#container .meters {
	display: block;
	position: absolute;
	top: 10px;
	left: 10px;
	right: 10px;
	bottom: 175px;
	
	text-decoration: none;
	color: inherit;
	font-family: 'ShareTech';
	text-shadow: 0px 0px 40px rgba(0, 0, 0, 0.5);
}


#container .activePzb {
	bottom: 300px;
}


#container .ueberwachungskurve_1000Hz,
#container .ueberwachungskurve_500Hz {
	bottom: 450px;
}

#container .reststrecke_befreiung,
#container .reststrecke_1000Hz,
#container .reststrecke_500Hz {
	bottom: 400px;
}




#container .meters .value span {
	font-size: 20%;
	text-shadow: none;
}


@media only screen and (min-width: 900px) {
	
	#container .meters {
		bottom: 175px;
	}
	
	#container .ueberwachungskurve_1000Hz,
	#container .ueberwachungskurve_500Hz {
		bottom: 330px;
	}
	
	#container .reststrecke_befreiung,
	#container .reststrecke_1000Hz,
	#container .reststrecke_500Hz {
		bottom: 280px;
	}
	
}